<?xml version="1.0"?>
<Vehicle>
	<Description>6at</Description>
	<ModelName>fer612sc</ModelName>
	<ModelHash>501624666</ModelHash>
	<PlateText>autoload_model</PlateText>
	<TopGear>6</TopGear>
	<DriveMaxVel>69.333336</DriveMaxVel>
	<Gear0>-2.3933342</Gear0>
	<Gear1>3.1533334</Gear1>
	<Gear2>2.1787677</Gear2>
	<Gear3>1.5724883</Gear3>
	<Gear4>1.1945002</Gear4>
	<Gear5>0.93630874</Gear5>
	<Gear6>0.7600001</Gear6>
</Vehicle>
